# What's in Ante v0.5?

Ante v0.5 focuses on demonstrating the basic Ante mechanisms on Ante team-generated example Ante Tests while providing tools for the community to write and submit their own Ante Tests.

{% hint style="warning" %}
While Ante v0.5 has been audited, it is meant to be an **alpha release**. **Please use it at your own risk.**
{% endhint %}

### **Currently live**

* Ante-Team generated example Ante Tests
* Ability to import interface `IAnteTest.sol` or abstract class `AnteTest.sol` to begin building your Ante Test
* Documentation on how to use Ante
* A front-end to stake and challenge Ante Tests
* Live Ante Tests that have been deployed by the Ante community
* Once an Ante Test is written and deployed to mainnet, users can use the `AntePoolFactory` to generate an `AntePool` that enables staking and challenging of the live Ante Test
* Protocol profiles aggregating protocol trust information

### Coming soon

* Test quality system (e.g. what makes a good Ante Test?)
* Additional front-end improvements (developer profiles, etc.)
* Ante partner badges that could be used to show potential protocol users that the developers have staked Ante Tests for their protocol


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ante.finance/ante/v05/whats-in-ante-v0.5.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
